.entry-header{
    display: none;
}
.entry-featured{
    display: none;
}
.single-post .x-nav-wrap.desktop {
    display: none;
}
.single-post .x-navbar {
    background-color: transparent;
    border-bottom-width: 0;
}
.single-post .entry-wrap {
    max-width: 700px;
    margin: 0 auto;
    padding: 0 !important;
}
.single .hentry .entry-wrap {
    border-bottom: 0 !important;
}
.single-post .entry-content {
    font-family: 'Merriweather';
    color:black;
    font-size:16px;
}
.single-post .x-slider-container.below{
    margin-top: -60px;
}
.single-post .x-icon-bars {
    display: none;
}
.single-post  .entry-content { 
    margin-bottom: 55px;
}
.single-post .entry-content.content{
    padding-left:0px;
    padding-right:0px;
}
.x-container.width {
    width: 100% !important;
}
.single-post p {
    margin: 0 0 2.15em !important;
}
.x-navbar-inner {
    min-height: 60px;
    max-width: 88%;
    margin: auto;
}
.single-post body {
    line-height: 1.8 !important;
}
.x-btn.x-btn-flat.x-btn-square.x-btn-large.x-btn-block {
    color: #fff !important;
}
.single-post h2, .h2{
    font-size: 250%;
}
.single-post h3, .h3 {
    font-size: 200%;
}
.x-comments-area{
    width:80%;
    max-width:700px;
    margin:0 auto !important;
    margin-bottom:20px !important;
  }
.x-comments-area p{
    margin-bottom:0px!important;
  }
.myportfolio-container.minimal-light{
    width: 90%;
    margin: 0 auto;
    max-width: 900px;
  }
.single-post a.x-brand img {
    opacity: 0;
}
.single-post a.x-brand {
    background: url(http://jvfirst.dk/wp-content/uploads/2017/03/JV-First-logo-farver-hvid-tekst.png) no-repeat center center;
    background-size: 100% 100%;
}

